Subject: Ticket Assigned -
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:16:13 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I ordered mirror but you delivered me lamp, there's mistake in your work.

This order was 1 month ago.

No one is not answering me in hot line call. Your shop did mistake in
orders and I got lamp instead of mirror which I was waiting for.

And No one can't tell me exactly how can I get my mirror for which I
already paid online.

Or how can I get my money back.

Because I did terurn order because of not correct item in delivery.

Please answer me and try to fix this mistake of your shop as much fast as
you can.

I want or get my mirror or get my money back!!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3085513